1. Check out our companion app, Forums for Android! Download from Google Play

CyanogenMod 5.07 Brings Android 2.1 to G1

Discussion in 'Rogers' started by mjschmidt, May 3, 2010.

  1. mjschmidt

    mjschmidt Well-Known Member
    Thread Starter
    153

    Jun 27, 2009
    1,272
    113
    153
    Male
    In my house.

    Advertisement

  2. vikingisson

    vikingisson Well-Known Member
    83

    Isn't it ironic that the Dream that "can't be updated past 1.5" can happily run 1.6 and now apparently 2.1?
    Because of the required radio version I've been using some other 2.1 roms and we're very close to being just right. roms such as cursordroid are nice but 1.6 & 2.1 add so much more.
     
  3. Recc113

    Recc113 Member
    15

    Mar 8, 2010
    24
    0
    15
    I'm very tempted to try this rom on my phone, although I've got a few questions before partaking on this adventure.

    Firstly, my phone specs. It's a refurbished phone rogers sent me about a week ago, so it's pretty basic.
    Firmware : 1.5
    Baseband : 62.59S.20.23U_3.22.26.17
    Kernel : 2.6.27-d5acf552 u70000@Android-X01 #12
    Build : 1.89.631.1 146733 CL#94714 release-keys

    I was wondering if I would be able to return to the state my phone is currently in to install rogers 2.1 update that's supposed to come out next month?
     
  4. Sorry dude, your phone has the mandatory E911 update on it. So far nobody has been able to find a way to break the perfect SPL on that update. You'll have to wait until someone manages to find a way.

    gbd
     
  5. KenWalker

    KenWalker New Member
    5

    Jun 19, 2010
    2
    0
    5
    Same question here on a Rogers Magic+
    Firmware v 1.5
    baseband version: 63.18.55.06KU_6.35.10.18
    Kernel version: 2.6.27-b476e83
    htc-kernal@and18-2 #989
    Build 3.05.631.7 CL#118917 release-keys

    Not sure how to tell whether mine also has the mandatory update. Got it new from Rogers a couple of months ago. When I bought it they told me it was v2 of android and did tethering, but of course it isn't and doesn't and when I ask them they only say they might upgrade android to v2 and say nothing of tethering . . . .
     
  6. If it's a Magic+ then it has the mandatory update.
     
    KenWalker likes this.
  7. KenWalker

    KenWalker New Member
    5

    Jun 19, 2010
    2
    0
    5
    Thanks for that.
    So I am reading this thread and also your Great Big Dog report on how to put the Dream radio on the magic phone at
    Rogers post E911 Magic to CM 5.0.7 (Android 2.1) with Dream E911 Radio The GreatBigDog Report
    (excellent work btw, thanks for that).
    This thread makes me think I have to wait until someone breaks the SPL but your article seems to layout the instructions for the Magic+.

    Does this mean I have to wait or that the instructions in your article in the link will work?

    I have a feeling I am asking a dumb question . . . . oh well.

    Thanks.
     
  8. tsouthen

    tsouthen Active Member
    16

    Feb 19, 2010
    28
    1
    16
    Programmer
    Canada
    GBD's instructions should work fine on the HTC Magic, just not on the Dream. The Dream's post E911 SPL hasn't been broken yet. I'm running CM 5.0.8 (just released this weekend) on my Magic and am very happy with it.
     
    KenWalker likes this.

Share This Page

Loading...